@charset "utf-8";
/* CSS Document */
.search_table{
	border-top-width: 8px;
	border-top-style: solid;
	border-top-color: #266EBD;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #333333;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #333333;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
	margin-top: 50px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	font-size: 110%;
	padding: 10px;
	width: 900px;
	border-radius: 10px;
	color: #666666;
	table-layout: fixed;
}
.search_table th{
	margin-left: auto;
	margin-right: auto;
	padding: 10px;
	border-width: 1px;
	border-style: solid;
	border-color: #333333;
}
.search_table td{
	margin-left: auto;
	margin-right: auto;
	padding: 10px;
	margin: 10px;
}
.search_th{
	background-color: #d0eaea;
}
.gaikan{
	vertical-align: middle;
	width:300px;
	text-align: center;
}
.sort_area{
	margin-left: 10px;
	margin-right: 10px;
	padding-left: 10px;
	padding-top: 5px;
	background-color: #eeeeee;
	display: grid;
	grid-template-columns: 100px 30px 100px 30px 100px 30px 100px 30px 100px;
	grid-template-rows: 30px;
}
#kekk{
	margin-left: 10px;
	margin-right: 10px;
}
#kekka2{
	margin-left: 10px;
	margin-right: 10px;
}
